/* basic styles for skin */
.downloads.related-downloads {
  margin-bottom: 20px;
}
.downloads.related-downloads .download {
  margin-right: 20px;
  margin-top: 20px;
  display: inline-block;
}

@font-face {
  font-family: "icomoon";
  src: url("/social_font/icomoon.eot?q280ba");
  src: url("/social_font/icomoon.eot?q280ba#iefix") format("embedded-opentype"), url("/social_font/icomoon.ttf?q280ba") format("truetype"), url("/social_font/icomoon.woff?q280ba") format("woff"), url("/social_font/icomoon.svg?q280ba#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^=icon-], [class*=" icon-"] {
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-icon:before {
  content: "\e900";
}

.icon-gplus-icon:before {
  content: "\e901";
}

.icon-linkedin-icon:before {
  content: "\e902";
}

.icon-twitter-icon:before {
  content: "\e903";
}

body {
  font-family: "Roboto", sans-serif;
  color: #555;
}

.btn {
  border-radius: 0;
}

input {
  border-radius: 0;
}

a {
  color: #a3b228;
}
a:hover {
  color: #7d881f;
  text-decoration: none;
}

a.daily-link {
  color: #FF8722;
}

a.weekly-link {
  color: #A4B428;
}

a.monthly-link {
  color: #b43c73;
}

.btn-primary:hover {
  background-color: #7d881f;
  border-color: #7d881f;
}

.btn-primary {
  background-color: #a3b228;
  border-color: #a3b228;
}

@media screen and (max-width: 992px) {
  .sidebar {
    margin-top: 20px;
  }
}

.footer-image .image-background {
  background-image: url("/images/skin/footer4.jpg");
  height: 400px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
}

.lower-footer {
  background-color: #3b3c3d;
  margin-top: 400px;
  clear: both;
}
@media screen and (max-width: 767px) {
  .lower-footer {
    margin-top: 0;
  }
}
.lower-footer .footer-links-row {
  margin-top: 40px;
}
.lower-footer h3 {
  margin-top: 0;
  margin-bottom: 0;
}
.lower-footer h3, .lower-footer p {
  color: #fff;
}
.lower-footer .link-block {
  padding-bottom: 2px;
  padding-top: 8px;
}
.lower-footer .link-block.link-seperator {
  border-bottom: 1px solid #a3b228;
}
.lower-footer .latest-tweets {
  border-right: 1px solid #a3b228;
}
.lower-footer .latest-tweets .tweet {
  margin-bottom: 20px;
  margin-right: 20px;
}

.redder-link img {
  width: 16px;
}
.redder-link a {
  color: #ed1c24;
}

.img-block-row {
  padding-top: 10px;
  padding-bottom: 10px;
  clear: both;
}

.wire-img-block-row {
  margin-top: 20px;
  margin-bottom: 20px;
}
/* skin tweaks for XL screen sizes */
@media screen and (min-width: 1320px) {
  .container {
    width: 1320px;
  }

  body {
    font-size: 15px;
  }
}
/* header / navigation */
.header-background-bar {
  background-color: #a3b228;
  height: 92px;
  width: 100%;
  position: fixed;
  z-index: 999;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #7d881f;
}

.background {
  /*margin-top: 140px*/
  margin-top: 108px;
}
@media screen and (max-width: 767px) {
  .background {
    margin-top: 40px;
  }
}

.page-content {
  margin-top: 20px;
  margin-bottom: 40px;
}

.navbar-inverse {
  background-color: #a3b228;
  border-color: #a3b228;
  border: none;
}

@media screen and (max-width: 1200px) {
  .menu-username {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .menu-profile {
    display: none;
  }
}

.navbar {
  border-radius: 0;
  height: 92px;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  position: fixed;
  z-index: 999;
}
.navbar .navbar-header {
  width: 100%;
}
.navbar .navbar-collapse {
  padding-right: 0;
}
.navbar .navbar-nav {
  float: right;
}
.navbar .navbar-brand {
  position: absolute;
  width: auto;
  padding: 0;
  padding-top: 6px;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .navbar .navbar-brand {
    margin-top: 0;
    position: absolute;
  }
}
.navbar .navbar-brand .logo {
  height: 80px;
  width: 355px;
  float: left;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
}
@media screen and (max-width: 992px) {
  .navbar .navbar-brand .logo {
    height: 40px;
    width: 178px;
  }
}
.navbar .navbar-brand h1 {
  margin-left: 96px;
  font-size: 26px;
  margin-top: 22px;
  color: #fff;
  font-weight: 300;
  margin-bottom: 0;
  -webkit-transition: font-size 0.3s;
  -moz-transition: font-size 0.3s;
  transition: font-size 0.3s;
}
@media screen and (max-width: 992px) {
  .navbar .navbar-brand h1 {
    font-size: 16px;
    margin-left: 46px;
    margin-top: 12px;
  }
}
.navbar .navbar-brand h2 {
  margin-left: 98px;
  margin-top: 4px;
  font-weight: 300;
  font-size: 9px;
  text-transform: uppercase;
  color: #fff;
  transition: display 0.3s;
}
@media screen and (max-width: 992px) {
  .navbar .navbar-brand h2 {
    clear: both;
    margin-left: 0px;
    margin-top: 20px;
    display: none;
  }
}
.navbar .header-search-form {
  background-color: #889426;
  margin: 0;
  padding: 10px;
  padding-right: 10px;
  margin-left: 10px;
  margin-top: 3px;
}
.navbar .header-search-form .search-field {
  border-radius: 0;
  border-width: 0;
  margin-right: 10px;
  height: 23px;
}
.navbar .social-links-container {
  margin-top: -1px;
}
.navbar .social-links-container #google_translate_element {
  margin-top: 12px;
}
.navbar .social-links-container .social-links {
  padding-top: 13px;
  padding-right: 8px;
}
.navbar .social-links-container .social-links a {
  text-decoration: none;
}
.navbar .social-links-container .social-links span {
  color: #fff;
  font-size: 23px;
}
.navbar .social-links-container .social-links .social-link-contact img {
  fill: #fff;
  height: 32px;
  width: 32px;
}
.navbar .social-links-container .navbar-form {
  padding-right: 0;
}
.navbar .navbar-nav li a {
  color: #fff;
  padding: 10px 14px;
}
.navbar .navbar-nav li ul li a {
  color: #a3b228;
  padding: 3px 20px;
}

.navbar-inverse .navbar-toggle {
  border: none;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border: none;
}

.notifications-row .alert {
  margin-top: 20px;
}

.navbar.shrink {
  height: 50px;
}
.navbar.shrink .logo {
  height: 40px;
  width: 178px;
}
@media screen and (max-width: 992px) {
  .navbar.shrink .logo {
    margin-top: -13px;
  }
}
.navbar.shrink h1 {
  margin-left: 50px;
  margin-top: 12px;
  padding: 0;
  font-size: 16px;
  display: none;
}
.navbar.shrink h2 {
  display: none;
}

.social-links-container.shrink {
  float: right;
  margin-left: 20px;
}
@media screen and (max-width: 992px) {
  .social-links-container.shrink {
    display: none;
  }
}
.social-links-container.shrink .social-links {
  display: none;
}

.header-background-bar.shrink {
  height: 50px;
}

.navbar-brand.shrink {
  width: auto;
}

#worldpay-logo {
  max-width: 200px;
}

@media screen and (max-width: 992px) {
  .nav > li > a {
    padding: 10px 10px;
  }
}
@media screen and (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff !important;
  }
}
/* header tweaks for XL screen sizes */
@media screen and (min-width: 1320px) {
  .header-background-bar {
    height: 114px;
  }

  .navbar .navbar-brand .logo {
    height: 100px;
    width: 350px;
  }
  .navbar .navbar-brand h1 {
    margin-left: 110px;
    font-size: 37px;
    margin-top: 22px;
  }
  .navbar .navbar-brand h2 {
    margin-left: 111px;
    margin-top: 4px;
    font-weight: 300;
    font-size: 13px;
  }

  .navbar > .container .navbar-brand {
    width: 400px;
  }

  .page-content {
    margin-top: 40px;
  }

  .navbar-right {
    margin-top: 20px;
    margin-right: 0;
  }

  .navbar.shrink {
    height: 50px;
  }
  .navbar.shrink .logo {
    height: 40px;
    width: 40px;
  }
  .navbar.shrink .navbar-right {
    margin-top: 0px;
  }

  .navbar > .container .navbar-brand.shrink {
    width: auto;
  }
}
/* title bars */
.title-row:before {
  width: 100%;
  top: 50%;
  left: 0;
  content: "";
  position: absolute;
  height: 2px;
  background: #afc72f;
}

.title-row {
  position: relative;
  color: #8b9e25;
  background-color: #FFF;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  padding: 0 10px;
  z-index: 555;
}

.title-row span {
  background: #fff;
  padding: 0 10px;
  z-index: 1;
  position: relative;
  display: inline-block;
}

/* widgets */
.widget {
  margin-bottom: 30px;
}
.widget .widget-header {
  border-bottom: 2px solid #a3b228;
  margin-bottom: 20px;
}
.widget .widget-header h2 {
  float: left;
  margin: 0;
  color: #a3b228;
  font-size: 20px;
}
.widget .widget-header .btn {
  background-color: transparent;
  border: 0;
  color: #a3b228;
  padding: 2px 0px 6px 0px;
}
.widget .widget-content div {
  padding: 0;
}

/* about widget */
.about-summary .widget .widget-header {
  border-bottom: 2px solid #52bea9;
}
.about-summary .widget .widget-header .btn {
  color: #52bea9;
}
.about-summary .widget .widget-header h2 a {
  color: #52bea9;
}

/* subscribe widget*/
.account-subscribe .widget .subscribe-graphic {
  width: 100%;
}
.account-subscribe .widget .widget-header {
  border-bottom: 2px solid #55ACED;
}
.account-subscribe .widget .widget-header .btn {
  color: #55ACED;
}
.account-subscribe .widget .widget-header h2 a {
  color: #55ACED;
}

/* report widget */
.reports .widget {
  position: relative;
}
.reports .widget .report-link-button.daily {
  background-color: #FF8722;
}
.reports .widget .report-link-button.daily:hover {
  background-color: #ee6d00;
}
.reports .widget .report-link-button.weekly {
  background-color: #A4B428;
}
.reports .widget .report-link-button.weekly:hover {
  background-color: #7e8a1f;
}
.reports .widget .report-link-button.monthly {
  background-color: #b43c73;
}
.reports .widget .report-link-button.monthly:hover {
  background-color: #8e2f5b;
}
.reports .widget .report-link-button.japonica {
  background-color: #0d6866;
}
.reports .widget .report-link-button.japonica:hover {
  background-color: #073b3a;
}
.reports .widget .report-link-button:hover {
  -webkit-box-shadow: 0px 0px 0px 0px #d1d1d1;
  -moz-box-shadow: 0px 0px 0px 0px #d1d1d1;
  box-shadow: 0px 0px 0px 0px #d1d1d1;
  transition: 0.2s;
}
.reports .widget .report-link-button.last {
  margin-right: 0;
}
.reports .widget .report-link-button {
  display: block;
  float: left;
  width: 21.25%;
  position: relative;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  margin-right: 5%;
  -webkit-box-shadow: 6px 5px 3px 0px #d1d1d1;
  -moz-box-shadow: 6px 5px 3px 0px #d1d1d1;
  box-shadow: 6px 5px 3px 0px #d1d1d1;
  font-size: 20px;
}
@media screen and (min-width: 992px) {
  .reports .widget .report-link-button {
    font-size: 18px;
  }
}
@media screen and (min-width: 1200px) {
  .reports .widget .report-link-button {
    font-size: 16px;
  }
}
@media screen and (max-width: 992px) {
  .reports .widget .report-link-button {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .reports .widget .report-link-button {
    font-size: 12px;
  }
}
.reports .widget .report-link-button img.logo {
  width: 50%;
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
}

@media screen and (min-width: 992px) {
  .col-md-4 .reports .widget .report-link-button {
    font-size: 12px;
  }
}
@media screen and (min-width: 1200px) {
  .col-md-4 .reports .widget .report-link-button {
    font-size: 12px;
  }
}
@media screen and (max-width: 992px) {
  .col-md-4 .reports .widget .report-link-button {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .col-md-4 .reports .widget .report-link-button {
    font-size: 11px;
  }
}
@media screen and (min-width: 992px) {
  .col-md-4 .reports .widget .report-link-button .lri-label {
    display: none;
  }
}

/* login widget */
.loginwidget .widget input {
  border-radius: 0;
  width: 39%;
  margin-right: 1%;
}
.loginwidget .widget input[type=submit] {
  padding: 6px 6px;
  width: 17%;
  margin-right: 0%;
  float: right;
}
.loginwidget .widget p {
  margin-top: 6px;
  font-size: 14px;
}

/* LRI WIRE */
.wirewidget .wire-feed-container .article-detail {
  padding-left: 15px;
  padding-right: 15px;
}
.wirewidget .wire-feed-container .article-detail .images {
  padding-left: 15px;
  padding-right: 15px;
}
.wirewidget .wire-feed-container .article-detail h1 {
  margin-left: 0 !important;
}
.wirewidget .wire-feed-container .feed {
  overflow-x: hidden;
  height: 860px;
}

.wire-feed-container .report-buttons .btn {
  color: #fff;
  border-radius: 2px;
}
.wire-feed-container .report-buttons .btn.lri-daily {
  background: #ff8131;
  border: 1px solid #fd6200;
}
.wire-feed-container .report-buttons .btn.lri-weekly {
  background: #afc72f;
  border: 1px solid #8b9e25;
}
.wire-feed-container .report-buttons .btn.lri-monthly {
  background: #bb4671;
  border: 1px solid #97375a;
}
.wire-feed-container .title-row {
  margin-top: 10px;
  margin-bottom: 10px;
}
.wire-feed-container .intro, .wire-feed-container .category-icon {
  padding-left: 0;
}
.wire-feed-container .tags {
  margin: 0;
  padding: 0;
}
.wire-feed-container .wire-daily {
  border-color: #ff8131;
  color: #ff8131;
  background: #ffdfca;
}
.wire-feed-container .wire-daily svg.logo path {
  fill: #ff8131;
}
.wire-feed-container .wire-daily h3 {
  color: #fd6200;
}
.wire-feed-container .wire-daily .btn {
  background: white;
  border: 1px solid #ff8131;
}
.wire-feed-container .wire-daily .btn:hover {
  background: #ffbf97;
  border: 1px solid #ff8131;
}
.wire-feed-container .wire-daily .tags li a {
  color: #ff8131;
}
.wire-feed-container .wire-weekly {
  border-color: #afc72f;
  color: #afc72f;
  background: #eef4ce;
}
.wire-feed-container .wire-weekly svg.logo path {
  fill: #afc72f;
}
.wire-feed-container .wire-weekly h3 {
  color: #8b9e25;
}
.wire-feed-container .wire-weekly .btn {
  background: white;
  border: 1px solid #afc72f;
}
.wire-feed-container .wire-weekly .btn:hover {
  background: #d0e07c;
  border: 1px solid #afc72f;
}
.wire-feed-container .wire-weekly .tags li a {
  color: #afc72f;
}
.wire-feed-container .wire-monthly {
  border-color: #bb4671;
  color: #bb4671;
  background: #f2dbe3;
}
.wire-feed-container .wire-monthly svg.logo path {
  fill: #bb4671;
}
.wire-feed-container .wire-monthly h3 {
  color: #97375a;
}
.wire-feed-container .wire-monthly .btn {
  background: white;
  border: 1px solid #bb4671;
}
.wire-feed-container .wire-monthly .btn:hover {
  background: #d691aa;
  border: 1px solid #bb4671;
}
.wire-feed-container .wire-monthly .tags li a {
  color: #bb4671;
}
.wire-feed-container .wire-alert {
  border-color: #276ad3;
  color: #276ad3;
  background: #d0dff6;
}
.wire-feed-container .wire-alert svg.logo path {
  fill: #276ad3;
}
.wire-feed-container .wire-alert h3 {
  color: #1f54a8;
}
.wire-feed-container .wire-alert .btn {
  background: white;
  border: 1px solid #276ad3;
}
.wire-feed-container .wire-alert .btn:hover {
  background: #7aa4e6;
  border: 1px solid #276ad3;
}
.wire-feed-container .wire-alert .tags li a {
  color: #276ad3;
}
.wire-feed-container .wire-methodology {
  border-color: #148564;
  color: #148564;
  background: #d3f8ed;
}
.wire-feed-container .wire-methodology svg.logo path {
  fill: #148564;
}
.wire-feed-container .wire-methodology h3 {
  color: #148564;
}
.wire-feed-container .wire-methodology .btn {
  background: white;
  border: 1px solid #148564;
}
.wire-feed-container .wire-methodology .btn:hover {
  background: #21dea7;
  border: 1px solid #148564;
}
.wire-feed-container .wire-methodology .tags li a {
  color: #148564;
}
.wire-feed-container .wire-tweet {
  border-color: #55ACED;
  color: #55ACED;
  background: #dff0fc;
}
.wire-feed-container .wire-tweet svg.logo path {
  fill: #55ACED;
}
.wire-feed-container .wire-tweet .intro {
  padding-right: 20px;
  margin-top: 8px;
}
.wire-feed-container .wire-tweet h3 {
  color: #2795e8;
}
.wire-feed-container .wire-tweet .btn {
  margin-top: 8px;
  color: #55ACED;
  background: white;
  border: 1px solid #55ACED;
}
.wire-feed-container .wire-tweet .btn:hover {
  background: #b1d9f7;
  border: 1px solid #55ACED;
}
.wire-feed-container .wire-tweet .tags ul {
  margin-left: 0;
}
.wire-feed-container .wire-tweet .tags li a {
  color: #55ACED;
}
.wire-feed-container .filters {
  position: relative;
  height: 70px;
}
.wire-feed-container .filters a.category {
  display: block;
  float: left;
  position: relative;
  width: 15%;
  text-align: center;
  border: 2px solid;
  border-radius: 4px;
  margin-right: 2%;
  font-size: 10px;
  padding-bottom: 6px;
  -webkit-box-shadow: 6px 5px 3px 0px #d1d1d1;
  -moz-box-shadow: 6px 5px 3px 0px #d1d1d1;
  box-shadow: 6px 5px 3px 0px #d1d1d1;
  cursor: pointer;
  background-color: #fff;
}
.wire-feed-container .filters a.category.innactive {
  opacity: 0.2;
  -webkit-box-shadow: 0px 0px 0px 0px #d1d1d1;
  -moz-box-shadow: 0px 0px 0px 0px #d1d1d1;
  box-shadow: 0px 0px 0px 0px #d1d1d1;
}
.wire-feed-container .filters a.category svg.logo {
  width: 28%;
  height: 28%;
  display: block;
  margin: 8px auto 4px auto;
}
.wire-feed-container .filters a.category.last {
  margin-right: 0;
}
.wire-feed-container .feed {
  margin-top: 20px;
}
.wire-feed-container .feed .wire-article {
  margin: 15px 0;
  transition: all 0.5s ease-in-out;
  display: block;
  padding: 10px 30px;
  border-radius: 5px;
}
.wire-feed-container .feed .wire-article iframe {
  max-width: 100% !important;
}
.wire-feed-container .feed .wire-article:first-child {
  margin-top: 5px;
}
.wire-feed-container .feed .wire-article img {
  max-width: 100%;
  height: auto !important;
}
.wire-feed-container .feed .wire-article h1 {
  color: #555555;
  font-size: 16px;
  font-weight: 700;
  margin: 5px;
}
.wire-feed-container .feed .wire-article h3 {
  font-size: 16px;
  margin: 5px 0;
  font-weight: 400;
  padding-left: 0;
}
.wire-feed-container .feed .wire-article p {
  color: #555;
  word-wrap: break-word;
}
.wire-feed-container .feed .wire-article p:last-child {
  margin-bottom: 0;
}
.wire-feed-container .feed .wire-article ul.tags {
  margin-top: 5px;
  padding-left: 0 !important;
  font-weight: 400;
}
.wire-feed-container .feed .wire-article ul.tags li a {
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-size: 12px;
}
.wire-feed-container .feed .wire-article ul.tags:before {
  content: "#";
}
.wire-feed-container .feed .wire-article .btn {
  border-radius: 4px;
}
.wire-feed-container .feed .wire-article .btn:hover {
  transition: 0.5s all ease-in-out;
}

.archive-controls {
  z-index: 999;
  background-color: #fff;
  padding-top: 20px;
}
.archive-controls .select2.select2-container.select2-container--default.select2-container--below.select2-container--focus, .archive-controls .select2.select2-container.select2-container--default {
  width: 100% !important;
}
.archive-controls .filters {
  margin-top: 20px;
}

.is-sticky .archive-controls {
  margin-left: -16px;
}

/* store widget */
.store-featured .widget {
  position: relative;
}
.store-featured .widget .widget-header {
  border-bottom: 2px solid #52bea9;
}
.store-featured .widget .widget-header .btn {
  color: #52bea9;
}
.store-featured .widget .widget-header h2 a {
  color: #52bea9;
}
.store-featured .widget .product {
  position: relative;
  display: block;
  float: left;
  width: 45%;
  margin-right: 10%;
  cursor: pointer;
}
.store-featured .widget .product:hover {
  opacity: 0.6;
}
.store-featured .widget .product.even {
  margin-right: 0;
}
.store-featured .widget .product img {
  display: block;
  width: 100%;
}
.store-featured .widget .product .name {
  margin: 10px auto;
  text-align: center;
}

/* methodology widget - plus sidebar in report page */
.methodology .widget, .methodology .sidebar {
  position: relative;
}
.methodology .widget .widget-header, .methodology .sidebar .widget-header {
  border-bottom: 2px solid #148564;
}
.methodology .widget .widget-header .btn, .methodology .sidebar .widget-header .btn {
  color: #148564;
}
.methodology .widget .widget-header h2 a, .methodology .sidebar .widget-header h2 a {
  color: #148564;
}
.methodology .widget .scrollable-content, .methodology .sidebar .scrollable-content {
  overflow-x: hidden;
  height: 270px;
}
@media screen and (max-width: 1320px) {
  .methodology .widget .scrollable-content, .methodology .sidebar .scrollable-content {
    height: 250px;
  }
}
@media screen and (max-width: 1200px) {
  .methodology .widget .scrollable-content, .methodology .sidebar .scrollable-content {
    height: 460px;
  }
}
@media screen and (max-width: 992px) {
  .methodology .widget .scrollable-content, .methodology .sidebar .scrollable-content {
    height: 360px;
  }
}
@media screen and (max-width: 992px) {
  .methodology .widget .scrollable-content, .methodology .sidebar .scrollable-content {
    height: 210px;
  }
}
.methodology .widget .report, .methodology .sidebar .report {
  position: relative;
  display: block;
  float: left;
  width: 30%;
  margin-right: 5%;
  cursor: pointer;
  background-color: #148564;
  border: 1px solid #148564;
  margin-bottom: 10px;
}
.methodology .widget .report:hover, .methodology .sidebar .report:hover {
  opacity: 0.6;
}
.methodology .widget .report.third, .methodology .sidebar .report.third {
  margin-right: 0;
}
.methodology .widget img, .methodology .sidebar img {
  display: block;
  width: 100%;
}
.methodology .widget .name, .methodology .sidebar .name {
  margin: 10px auto;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  height: 40px;
  color: #FFF;
}

.methodology-index .sidebar .files-container {
  margin-top: 50px;
}

/* news widget */
.news.latest .widget .article {
  position: relative;
  clear: both;
  display: block;
  padding-bottom: 20px;
}
.news.latest .widget .article .date-content {
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #55ACED;
  color: #55ACED;
  display: block;
  float: left;
  width: 20%;
  margin-right: 5%;
  margin-bottom: 20px;
}
.news.latest .widget .article .date-content .day {
  font-size: 12px;
}
.news.latest .widget .article .date-content .date {
  font-size: 28px;
}
.news.latest .widget .article .date-content .month {
  font-size: 10px;
}
.news.latest .widget .article .article-content {
  display: block;
  width: 75%;
  float: left;
  padding-bottom: 20px;
}

/* subscriber logos widget */
.oursubswidget .widget .widget-header {
  margin-bottom: 0;
}
.oursubswidget .widget .subscriber-logos-container {
  overflow: hidden;
}
.oursubswidget .widget .slick-prev:before, .oursubswidget .widget .slick-next:before {
  opacity: 1;
}
.oursubswidget .widget .slick-next {
  right: -50px;
}
.oursubswidget .widget .slick-prev {
  left: -50px;
}
.oursubswidget .widget #subscribers-slider .logo {
  position: relative;
  height: 100px;
  white-space: nowrap;
  text-align: center;
  margin-top: 50px;
  cursor: pointer;
  margin-left: 40px;
  margin-right: 40px;
}
.oursubswidget .widget #subscribers-slider .logo:hover {
  opacity: 0.7;
}
.oursubswidget .widget #subscribers-slider .logo img {
  max-height: 100px !important;
  vertical-align: middle;
  display: inline !important;
}
.oursubswidget .widget .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

/* Index widget */
.stocks-index .widget .widget-header {
  border-bottom: 2px solid #52bea9;
}
.stocks-index .widget .widget-header .btn {
  color: #52bea9;
}
.stocks-index .widget .widget-header h2 a {
  color: #52bea9;
}
.stocks-index .widget h2 {
  color: #777;
  font-size: 20px;
}
.stocks-index .widget table.pricing-table {
  width: 100%;
}

/* graph widget */
.pricehistory .widget .widget-header {
  border-bottom: 2px solid #52bea9;
}
.pricehistory .widget .widget-header .btn {
  color: #52bea9;
}
.pricehistory .widget .widget-header h2 a {
  color: #52bea9;
}
.pricehistory .widget .graph-filter-control.disabled {
  color: #AAA !important;
}

/* Subscription status widget */
.account-summary .widget a.action {
  display: block;
  text-align: center;
  text-transform: uppercase;
  background-color: #a3b228;
  color: #fff;
  border-radius: 4px;
  font-size: 12px;
  margin-left: 10px;
  height: 90px;
  padding-top: 10px;
}
.account-summary .widget a.action .glyphicon {
  font-size: 24px;
  display: block;
  margin-bottom: 6px;
  margin-top: 4px;
}
.account-summary .widget a.action .title {
  color: #555;
}
.account-summary .widget a.action .days {
  font-size: 26px;
}
.account-summary .widget a.action .message {
  color: #555;
  font-size: 16px;
}
.account-summary .widget a.action.status {
  margin-left: 0;
}
.account-summary .widget a.action.urgent {
  background-color: #ff8722;
}
/* trade widget */
.trade-report .widget .trade-row {
  padding-top: 10px;
  clear: both;
}
.trade-report .widget .form-group {
  width: 100%;
}
.trade-report .widget select, .trade-report .widget input {
  width: 90%;
  border-radius: 0;
  margin-right: 4px;
  padding: 0;
  display: inline-block;
}
.trade-report .widget select[type=checkbox], .trade-report .widget input[type=checkbox] {
  width: auto;
  margin-top: 10px;
}
.trade-report .widget select[type=file], .trade-report .widget input[type=file] {
  height: 34px;
}
.trade-report .widget select[type=submit], .trade-report .widget input[type=submit] {
  padding: 6px;
}
.trade-report .widget label {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 10px;
}
@media screen and (max-width: 767px) {
  .trade-report .widget label {
    display: block;
  }
}
.trade-report .widget .submit-controls {
  clear: both;
  padding-top: 20px;
}
.trade-report .widget .last select, .trade-report .widget .last input {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .trade-report .widget select, .trade-report .widget input {
    width: 100% !important;
  }
  .trade-report .widget .form-group-freight {
    width: 100% !important;
  }
}
.trade-report .widget #ReportForm_add_info {
  width: 100%;
}
.trade-report .widget .input-group-addon, .trade-report .widget #ReportForm_price {
  padding: 6px;
  border-radius: 0;
}
.trade-report .widget .add-info-trigger {
  margin-top: 20px;
  color: #a3b228;
  cursor: pointer;
}
.trade-report .widget .form-group-freight {
  width: 90%;
}
.trade-report .widget #ReportForm_anonymous {
  margin-top: 1px;
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
  .trade-report .widget .control-label.price-label {
    display: block;
    margin-top: 4px;
    margin-bottom: 2px;
  }
  .trade-report .widget #ReportForm_price {
    width: 213px;
  }
}

/* live rice index */
.stocklist-country {
  clear: both;
}

table.pricing-table {
  display: block;
  float: left;
  width: 350px;
  margin-bottom: 20px;
  margin-right: 10px;
  font-size: 11px;
  background-color: #fff;
}
table.pricing-table.type-ordered {
  width: 900px !important;
}
table.pricing-table.type-ordered tr td.name {
  width: 600px !important;
}
table.pricing-table tr th {
  background-color: #857369;
  padding: 4px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-family: "Arial Narrow";
  font-size: 12px;
  line-height: 16px;
}
table.pricing-table tr th.name {
  background-color: #9cad3d;
  text-align: left;
  width: 400px;
}
table.pricing-table tr th.difference {
  width: 60px;
}
table.pricing-table tr th.price {
  width: 80px;
}
table.pricing-table tr td {
  padding: 4px;
  text-align: center;
  border: 1px solid #fff;
}
table.pricing-table tr td.name {
  padding: 4px;
  text-align: left;
}
table.pricing-table tr td.difference {
  padding: 4px;
  text-align: center;
  width: 60px;
}
table.pricing-table tr td.price {
  width: 80px;
}
table.pricing-table tr td span.differential-flat {
  color: #333;
}
table.pricing-table tr td span.differential-positive {
  color: #0C0;
}
table.pricing-table tr td span.differential-negative {
  color: #C00;
}
table.pricing-table tr.even td {
  background-color: #eeeff0;
}
table.pricing-table tr.odd td {
  background-color: #f4f4f5;
}

/* live rice index full page */
.summary-content table.pricing-table {
  width: 500px;
}
.summary-content .link-text {
  font-size: 12px;
  text-decoration: underline;
}
.summary-content .filter-ordered-table-heading {
  font-size: 24px;
  clear: both;
}

/* preview pages */
.preview-page .preview-screenshot {
  border: 1px solid #aaa;
  margin-top: 20px;
}

/* editorial */
.editorial.article-show .section-image {
  margin-top: 62px;
}
.editorial.article-show .full-width-image {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* country blogs */
.country-blog-content table.pricing-table {
  width: 100%;
}
.country-blog-content h2 {
  color: #a3b228;
}
.country-blog-content h2.report-date {
  color: #666;
}
.country-blog-content .country-title .flag-image {
  margin-top: -20px;
}

/* LRI Says */
#feed-featured-index .article {
  border-bottom: 1px solid #a3b228;
  padding-bottom: 20px;
}
#feed-featured-index .article .date {
  float: right;
  color: #CCC;
  font-size: 14px;
  margin-top: 0px;
}
#feed-featured-index .article .title {
  font-size: 22px;
}

/* harvest */
.harvest-schedule .subscribe-prompt .glyphicon {
  opacity: 0.6;
}
.harvest-schedule .examples h5 {
  color: #a3b228;
  font-size: 22px;
  margin-top: 20px;
}
.harvest-schedule .examples img {
  border: 1px solid #ccc;
}

/* Search Results */
.search.search-results .result {
  background-color: #EEE;
  margin-bottom: 20px;
  padding: 20px;
}
.search.search-results .result img {
  margin-top: 10px;
}
.search.search-results .result.wire svg.logo {
  width: 90%;
  height: auto;
}
.search.search-results .result.wire.wire-lri-says svg.logo path {
  fill: #276ad3;
}
.search.search-results .result.wire.wire-daily svg.logo path {
  fill: #ff8131;
}
.search.search-results .result.wire.wire-weekly svg.logo path {
  fill: #afc72f;
}
.search.search-results .result.wire.wire-monthly svg.logo path {
  fill: #bb4671;
}
.search.search-results .result.wire.wire-update svg.logo path {
  fill: #ff8722;
}
.search.search-results .result.wire.wire-alert svg.logo path {
  fill: #276ad3;
}
.search.search-results .result.wire.wire-methodology svg.logo path {
  fill: #148564;
}
.search.search-results .result.wire.wire-tweet svg.logo path {
  fill: #55ACED;
}

/* LRI store */
/* @TODO need to convert store.less (store.css) to sass */
.lri-shop {
  margin-top: -70px;
}

/* account section */
.account-actions {
  list-style: none;
  margin: 0;
  padding: 0;
}
.account-actions li {
  display: inline;
  float: left;
  list-style: none;
  width: 80px;
  text-align: left;
  margin: 0;
  padding: 0;
}
.account-actions li a {
  font-size: 0px;
  display: block;
  text-align: left;
}
.account-actions li a img {
  width: 64px;
}

/* registration */
.subscribe-graphic {
  width: 100%;
}

.registration-new .help-block li, .registration-renew .help-block li {
  color: #C00;
}
.registration-new .subscribe-graphic, .registration-renew .subscribe-graphic {
  width: 100%;
}
.registration-new .button-container, .registration-renew .button-container {
  float: left;
  width: 50%;
  text-align: center;
  margin-top: 8px;
}
.registration-new .button-container a, .registration-renew .button-container a {
  text-align: center;
  margin: 0 auto;
}
.registration-new .button-container a.active, .registration-renew .button-container a.active {
  background-color: #fff600;
}
.registration-new .subscribe-graphic-spacer, .registration-renew .subscribe-graphic-spacer {
  margin: 20px 0;
  border-bottom: 1px solid #a3b228;
  height: 40px;
}

/* mobile fixes */
@media screen and (max-width: 767px) {
  #bs-example-navbar-collapse-1 {
    -webkit-transition: display 0s;
    -moz-transition: display 0s;
    transition: display 0s;
  }

  .social-links-container.shrink .social-links {
    display: block;
  }

  .navbar, .header-background-bar {
    height: 50px;
  }

  .navbar .container {
    padding: 0;
  }

  .navbar-toggle {
    margin-right: 10px;
  }

  .navbar.navbar-inverse {
    width: 100%;
  }

  .navbar-collapse.collapse.in {
    background-color: #a3b228;
    border-color: #a3b228;
  }

  .navbar-collapse {
    padding-left: 0;
  }

  .nav.navbar-nav {
    margin: 0;
    width: 100%;
  }

  .nav.navbar-nav.navbar-right {
    padding-top: 10px;
  }

  .navbar .navbar-brand, .navbar-brand.shrink {
    position: absolute;
    margin-top: 0px;
    margin-left: 10px;
  }
  .navbar .navbar-brand h2, .navbar-brand.shrink h2 {
    display: none;
  }
  .navbar .navbar-brand h1, .navbar-brand.shrink h1 {
    display: block;
    margin-left: 46px;
  }
  .navbar .navbar-brand .logo, .navbar-brand.shrink .logo {
    margin-top: 0;
  }

  .header-search-form {
    float: none !important;
  }

  .navbar .header-search-form {
    margin-left: 0;
    border: none;
  }

  .navbar .social-links-container .navbar-form {
    padding-right: 10px;
  }

  .navbar .social-links-container .social-links {
    margin-left: 10px;
  }

  #google_translate_element {
    margin-right: 10px;
  }
}
/* conversions */
.conversions h1 {
  font-size: 22px;
}
.conversions table {
  width: 100%;
}
.conversions table tr td {
  text-align: center;
}
.conversions table.info-table tr th.highlight {
  background-color: #9cad3d;
}
.conversions table.info-table tr th {
  background-color: #857369;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.conversions .country-title-holder {
  padding-top: 20px;
}
.conversions img {
  text-align: center;
}